Subject: Re: LM ticket 3371
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sat, 7 Mar 2020 06:56:42 -0700 (MST)

Okay. 

Mostly yes however last email I have not received any reply (3379- Ticket handled incorrectly). Also, I advised people to alert Level 2 on 5 or more responses however, he sent it to me to do that job. Not sure if he was confused. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Saturday, March 7, 2020 7:11:05 PM 
Subject: Re: LM ticket 3371 

Please write to him regarding this ticket CCing me and Saurabh and tell him to reply with an explanation with both of us in copy. I will speak with him 

Also, you had sent him another email about wrong handling of a ticket. Does he reply to your emails? 

Sent from my iPhone 

On 7 Mar 2020, at 18:50, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi Deeksha, 

I have spoke to AJ multiple times and even wrote to him several occasions however, it seems he is least bothered. He does not update the notes or call details correctly. 

For this ticket he did not bother to write how come he came to conclusion on asking these information. 

No screenshots or analysis as well. Just sent this email. I am not sure how I would need to make him understand. 

Hi Terian, 

Thank you for the details. Based on our backend system data, we see the following: 

1. The 7:10 am CXWORX class was CXWORX 32, and we see the class starting on time and playing through to completion without any errors. 

2. The BodyCombat Beginner class played on Thursday at 1:30 pm, and again, the backend data show it playing correctly through to completion. 

Neither of the files are corrupt, nor were they scheduled incorrectly, and the system didn't log any anomalies during playback. Does Kendra recall at what point in the videos, the screen went blank? Was it right at the start? When the classes ended, did the Les Mills logo come up on the wall? 
​ 
In order for us to troubleshoot further, could you please confirm the following: 
1. Does the video wall have a power-save or ECO mode that's turned on? 
2. Please confirm the make and model of the EDID that you have. 
3. A diagram of your AV setup would also be a huge help. 

Please feel free to cc your AV provider for help with the technical details above; we can follow up directly with them to troubleshoot further. 
​ 
We look forward to hearing from you. 
​ 
Thank you, 

AJ 
Customer Services 
Les Mills Virtual App 

Regards, 
Pritish Nandi 

BQ_END